# Description

Documentation for the ports tree: ports(7), packages(7), mirroring-ports(7),
library-specs(7), bsd.port.mk(5), bsd.port.arch.mk(5), port-modules(5).

dpb(1), bulk(8) (manpages under ${PORTSDIR}/infrastructure/man) for bulk builds.

See also the OpenBSD Porter's Handbook http://www.openbsd.org/faq/ports/

$OpenBSD: README,v 1.22 2016/10/17 16:26:52 danj Exp $

# Usage

#### Step 1: Get Files

To install a port you first must download and unpack the repository.
The `.tar.gz` file can be found [here](https://notabug.org/jimmy/ood-ports-lbsd/archive/master.tar.gz).

#### Step 2: Install

Then you must use `cd` to move to the directory of the port you wish to install.
Then just execute `sudo make install`.

#### Step 3:

There isn't a step 3!